from django.apps import AppConfig


class CoreConfig(AppConfig):
    default_auto_field = "django.db.models.BigAutoField"
    name = "servala.core"

    def ready(self):
        import servala.core.checks  # noqa
